 .u-section-1 {
  background-image: url("images/2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 999px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 10px;
  font-size: 1.125rem;
  margin: 514px 0 0 527px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 0 0 0 591px;
}

.u-section-1 .u-text-3 {
  margin: 10px 0 0 548px;
}

.u-section-1 .u-group-1 {
  width: 538px;
  min-height: 34px;
  height: auto;
  margin: 10px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-image-1 {
  height: 17px;
  width: 401px;
  margin: 10px 57px 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  font-style: italic;
  margin: 0 0 10px 616px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 327px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 391px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 348px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 107px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 171px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 128px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 696px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 73px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 813px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 14px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
    margin-left: 0;
    margin-bottom: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1777px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 35px;
  font-size: 1.25rem;
  margin-top: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-3 .u-text-1 {
  margin: 50px 538px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 538px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 54px;
  width: 54px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 351px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 351px;
  background-image: url("images/HGVSProtocolheader.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 627px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 898px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 0 0 30px;
}

.u-section-3 .u-text-6 {
  margin: 17px 30px 0;
}

.u-section-3 .u-text-7 {
  margin: -188px 0 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 905px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 504px;
  height: 885px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 299px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-icon-3 {
  height: 54px;
  width: 54px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 299px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-3 .u-text-9 {
  margin: 24px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 299px;
  background-image: url("images/isometricblocksdreamstimesmall.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2061px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 338px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 338px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 289px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 746px;
  }

  .u-section-3 .u-image-2 {
    width: 410px;
    height: 720px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-8 {
    padding: 0 21px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 30px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 19px;
    margin-right: 16px;
    margin-left: 3px;
  }

  .u-section-3 .u-image-3 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2128px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 118px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 118px;
  }

  .u-section-3 .u-image-1 {
    min-height: 460px;
    background-position: 14.65% 50%;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 571px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 527px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3839px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 111px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1035px;
    background-position: 21.66% 50%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 607px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 284px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3642px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 179px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 251px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 251px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 251px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 247px;
  height: 244px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-4 .u-image-1 {
    width: 358px;
    height: 326px;
    margin-bottom: -11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-4 .u-image-1 {
    height: 325px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 309px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 275px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 276px;
  height: 272px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 228px;
  }

  .u-section-5 .u-image-1 {
    height: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 38px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-5 .u-image-1 {
    width: 367px;
    height: 360px;
    margin-top: 10px;
    margin-right: 173px;
    margin-bottom: -23px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -7px;
    margin-bottom: -7px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 334px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 590px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 920px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 495px;
  height: 484px;
  margin: 30px 37px 0;
}

.u-section-6 .u-image-2 {
  width: 555px;
  height: 189px;
  margin: 50px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 759px;
  }

  .u-section-6 .u-image-1 {
    width: 469px;
    height: 459px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 469px;
    height: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 788px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 788px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1212px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 119px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    width: 692px;
    height: 174px;
    margin-top: 126px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 123px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 714px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 909px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 17px;
    margin-right: 32px;
  }

  .u-section-6 .u-image-2 {
    width: 540px;
    height: 136px;
    margin-top: 228px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1880px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 572px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 333px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 86px;
    margin-top: 181px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 95px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 15px auto 15px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 7px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 80px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 1px;
  margin-top: 1px;
  font-size: 3.75rem;
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-9 {
  min-height: 1121px;
}

.u-section-9 .u-shape-1 {
  height: 474px;
  margin-top: -92px;
  margin-bottom: 0;
}

.u-section-9 .u-shape-2 {
  width: 677px;
  height: 566px;
  background-image: none;
  margin: -112px auto 0 calc(((100% - 1140px) / 2) + 216px);
}

.u-section-9 .u-image-1 {
  width: 722px;
  height: 512px;
  margin: -754px auto 0 0;
}

.u-section-9 .u-group-1 {
  min-height: 590px;
  width: 596px;
  margin: -183px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 27px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Sulphur Point";
  font-weight: 700;
  line-height: 1;
  margin: 29px 33px 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 5px 29px 0 38px;
}

.u-section-9 .u-group-2 {
  width: 213px;
  min-height: 212px;
  margin: -481px auto 0 calc(((100% - 1140px) / 2) + 276px);
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  height: auto;
  margin-top: -3px;
  margin-bottom: 0;
  background-image: url("images/IACtokenlarge.png");
  background-position: 50% 50%;
}

.u-section-9 .u-group-3 {
  width: 421px;
  min-height: 210px;
  margin: -772px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2) + 216px);
  }

  .u-section-9 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-9 .u-group-2 {
    margin-left: calc(((100% - 940px) / 2) + 276px);
  }

  .u-section-9 .u-image-2 {
    height: NaNpx;
    width: NaNpx;
  }

  .u-section-9 .u-group-3 {
    margin-top: -722px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin: 1005px auto -872px -565px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1280px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 40px;
  }

  .u-section-9 .u-shape-2 {
    margin-top: -204px;
    margin-left: calc(((100% - 720px) / 2) + 43px);
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 511px;
    margin-top: -698px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -32px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-group-2 {
    margin-top: -687px;
    margin-left: calc(((100% - 720px) / 2) + 276px);
  }

  .u-section-9 .u-group-3 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1152px;
  }

  .u-section-9 .u-shape-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 383px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
    margin-top: 96px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 18px;
    margin-left: 27px;
  }

  .u-section-9 .u-group-2 {
    margin-left: calc(((100% - 540px) / 2) + 276px);
  }

  .u-section-9 .u-group-3 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1010px;
  }

  .u-section-9 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 241px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    margin-left: calc(((100% - 340px) / 2) + 127px);
  }

  .u-section-9 .u-group-3 {
    width: 340px;
    min-height: 220px;
    margin-top: -824px;
    margin-right: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 525px;
}

.u-section-10 .u-text-1 {
  margin: 13px 0 0;
}.u-section-11 .u-sheet-1 {
  min-height: 1409px;
}

.u-section-11 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  margin: 7px 0 0;
}

.u-section-11 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1725px;
  }

  .u-section-11 .u-text-3 {
    margin-bottom: 23px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 80px;
}

.u-section-12 .u-text-1 {
  font-size: 3.75rem;
  margin: 1px auto 0 0;
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 1054px;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  margin: 24px auto 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-13 .u-text-3 {
  margin: -469px 103px 60px 138px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: -511px;
    margin-right: 0;
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -586px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1944px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -819px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 2461px;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 84px;
  margin-bottom: 0;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 2018px;
  --gap: 24px;
  grid-auto-columns: calc(33.3333% - 16px);
}

.u-section-14 .u-list-item-1 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-1 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 50%;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-14 .u-text-3 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-2 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-2 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-5 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-3 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-7 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-4 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-9 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-5 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-11 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-6 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-13 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-7 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-7 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-14 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-15 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-8 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-8 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-16 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-17 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-9 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-9 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-18 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-19 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-10 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-10 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-10 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-20 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-21 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-11 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-11 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-11 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-22 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-23 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-list-item-12 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
}

.u-section-14 .u-container-layout-12 {
  padding: 0 0 30px;
}

.u-section-14 .u-image-12 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-text-24 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-14 .u-text-25 {
  font-style: italic;
  margin: 24px 30px 0;
}

.u-section-14 .u-text-26 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  margin: 40px auto 48px;
}

.u-section-14 .u-btn-1 {
  border-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: auto;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    grid-gap: 24px 24px;
    min-height: 1664px;
    grid-auto-columns: calc(33.333333333333336% - 16px);
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-1 {
    height: 290px;
  }

  .u-section-14 .u-text-3 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-2 {
    height: 290px;
  }

  .u-section-14 .u-text-5 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-3 {
    height: 290px;
  }

  .u-section-14 .u-text-7 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-4 {
    height: 290px;
  }

  .u-section-14 .u-text-9 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-5 {
    height: 290px;
  }

  .u-section-14 .u-text-11 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-6 {
    height: 290px;
  }

  .u-section-14 .u-text-13 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-7 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-7 {
    height: 290px;
  }

  .u-section-14 .u-text-15 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-8 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-8 {
    height: 290px;
  }

  .u-section-14 .u-text-17 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-9 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-9 {
    height: 290px;
  }

  .u-section-14 .u-text-19 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-10 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-10 {
    height: 290px;
  }

  .u-section-14 .u-text-21 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-11 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-11 {
    height: 290px;
  }

  .u-section-14 .u-text-23 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-14 .u-container-layout-12 {
    padding-bottom: 40px;
  }

  .u-section-14 .u-image-12 {
    height: 290px;
  }

  .u-section-14 .u-text-25 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-14 .u-list-1 {
    margin-top: 100px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 2868px;
    grid-auto-columns: calc(50% - 12px);
  }

  .u-section-14 .u-image-1 {
    height: 333px;
  }

  .u-section-14 .u-text-3 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-2 {
    height: 333px;
  }

  .u-section-14 .u-text-5 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-3 {
    height: 333px;
  }

  .u-section-14 .u-text-7 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-4 {
    height: 333px;
  }

  .u-section-14 .u-text-9 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-5 {
    height: 333px;
  }

  .u-section-14 .u-text-11 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-6 {
    height: 333px;
  }

  .u-section-14 .u-text-13 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-7 {
    height: 333px;
  }

  .u-section-14 .u-text-15 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-8 {
    height: 333px;
  }

  .u-section-14 .u-text-17 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-9 {
    height: 333px;
  }

  .u-section-14 .u-text-19 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-10 {
    height: 333px;
  }

  .u-section-14 .u-text-21 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-11 {
    height: 333px;
  }

  .u-section-14 .u-text-23 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-image-12 {
    height: 333px;
  }

  .u-section-14 .u-text-25 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-14 .u-text-26 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-14 .u-image-1 {
    height: 500px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-3 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-2 {
    height: 500px;
  }

  .u-section-14 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-5 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-3 {
    height: 500px;
  }

  .u-section-14 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-7 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-4 {
    height: 500px;
  }

  .u-section-14 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-9 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-5 {
    height: 500px;
  }

  .u-section-14 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-11 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-6 {
    height: 500px;
  }

  .u-section-14 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-13 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-7 {
    height: 500px;
  }

  .u-section-14 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-15 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-8 {
    height: 500px;
  }

  .u-section-14 .u-text-16 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-17 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-9 {
    height: 500px;
  }

  .u-section-14 .u-text-18 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-19 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-10 {
    height: 500px;
  }

  .u-section-14 .u-text-20 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-21 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-11 {
    height: 500px;
  }

  .u-section-14 .u-text-22 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-23 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-14 .u-image-12 {
    height: 500px;
  }

  .u-section-14 .u-text-24 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-text-25 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 6717px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 97px;
  }

  .u-section-14 .u-list-1 {
    margin-top: 56px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-1 {
    height: 315px;
  }

  .u-section-14 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-2 {
    height: 315px;
  }

  .u-section-14 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-3 {
    height: 315px;
  }

  .u-section-14 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-4 {
    height: 315px;
  }

  .u-section-14 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-5 {
    height: 315px;
  }

  .u-section-14 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-6 {
    height: 315px;
  }

  .u-section-14 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-7 {
    height: 315px;
  }

  .u-section-14 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-8 {
    height: 315px;
  }

  .u-section-14 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-9 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-9 {
    height: 315px;
  }

  .u-section-14 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-10 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-10 {
    height: 315px;
  }

  .u-section-14 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-11 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-11 {
    height: 315px;
  }

  .u-section-14 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-container-layout-12 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-12 {
    height: 315px;
  }

  .u-section-14 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-26 {
    margin-bottom: 49px;
    margin-left: 91px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 715px;
}

.u-section-15 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-group-1 {
  width: 451px;
  min-height: 282px;
  margin: -600px auto 60px 0;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 296px;
  }

  .u-section-15 .u-group-1 {
    margin-top: -929px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-15 .u-image-1 {
    height: 178px;
    margin-top: 368px;
  }

  .u-section-15 .u-group-1 {
    width: 340px;
    margin-top: -509px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 80px;
}

.u-section-16 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0 0;
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: -1px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    font-size: 3rem;
    margin-top: 14px;
    margin-bottom: 14px;
  }
} .u-section-17 {
  min-height: 702px;
}

.u-section-17 .u-group-1 {
  min-height: 441px;
  margin-top: 262px;
  margin-bottom: 0;
  height: auto;
}

.u-section-17 .u-container-layout-1 {
  padding: 0 30px 0 120px;
}

.u-section-17 .u-image-1 {
  width: 514px;
  height: 514px;
  background-image: url("images/HGVStoken.png");
  background-position: 50% 50%;
  margin: -139px auto 0 0;
}

.u-section-17 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3.75rem;
  text-transform: none;
  margin: -306px 8px 0 566px;
}

.u-section-17 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 16px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-17 {
    min-height: 680px;
  }

  .u-section-17 .u-group-1 {
    margin-top: 332px;
    height: auto;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 70px;
  }

  .u-section-17 .u-image-1 {
    width: 451px;
    height: 451px;
    margin-top: -142px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: -211px;
    margin-right: 0;
    margin-left: 474px;
  }
}

@media (max-width: 991px) {
   .u-section-17 {
    min-height: 896px;
  }

  .u-section-17 .u-group-1 {
    margin-top: 298px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-17 .u-image-1 {
    width: 407px;
    height: 407px;
    margin-top: 176px;
  }

  .u-section-17 .u-text-1 {
    margin-top: -548px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-17 {
    min-height: 918px;
  }

  .u-section-17 .u-group-1 {
    margin-top: 300px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-right: 55px;
  }

  .u-section-17 .u-image-1 {
    margin-top: 180px;
  }

  .u-section-17 .u-text-1 {
    margin-top: -582px;
  }
}

@media (max-width: 575px) {
   .u-section-17 {
    min-height: 890px;
  }

  .u-section-17 .u-group-1 {
    margin-top: 380px;
  }

  .u-section-17 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 192px;
  }

  .u-section-17 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -493px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 624px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 4px;
  font-size: 1.25rem;
  margin: 69px auto 0 0;
}

.u-section-18 .u-text-2 {
  font-size: 3rem;
  margin: 19px auto 0 0;
}

.u-section-18 .u-text-3 {
  font-size: 1.25rem;
  margin: 21px 51px 0 52px;
}

.u-section-18 .u-text-4 {
  margin: 20px 46px 0 38px;
}

.u-section-18 .u-image-1 {
  min-height: 596px;
  background-image: url("images/HGVStoken.png");
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-18 .u-text-3 {
    margin-left: 2px;
    margin-right: 1px;
    width: 407px;
  }

  .u-section-18 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-18 .u-image-1 {
    min-height: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 300px;
  }

  .u-section-18 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-text-1 {
    margin-left: auto;
  }

  .u-section-18 .u-text-2 {
    margin-left: auto;
  }

  .u-section-18 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-18 .u-image-1 {
    min-height: 564px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-18 .u-image-1 {
    min-height: 355px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 820px;
}

.u-section-19 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px 69px 0 93px;
}

.u-section-19 .u-group-1 {
  min-height: 735px;
  width: 570px;
  height: auto;
  margin: 11px auto 0 0;
}

.u-section-19 .u-container-layout-1 {
  padding: 0;
}

.u-section-19 .u-text-2 {
  margin: 25px 72px 0 20px;
}

.u-section-19 .u-text-3 {
  margin: 5px 185px 0 20px;
}

.u-section-19 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  margin: 9px 72px 0 20px;
}

.u-section-19 .u-line-1 {
  width: 64px;
  transform-origin: left center 0px;
  margin: 16px auto 0 20px;
}

.u-section-19 .u-text-5 {
  margin: 11px 20px 0;
}

.u-section-19 .u-text-6 {
  margin: 5px 5px 0 20px;
}

.u-section-19 .u-image-1 {
  width: 457px;
  height: 457px;
  margin: -596px 55px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-19 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-19 .u-text-2 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-19 .u-text-3 {
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-19 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-19 .u-line-1 {
    margin-left: 0;
  }

  .u-section-19 .u-text-5 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-19 .u-image-1 {
    margin-top: -627px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-19 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-19 .u-image-1 {
    margin-top: 46px;
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-19 .u-group-1 {
    width: 340px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-19 .u-text-3 {
    margin-right: 0;
  }

  .u-section-19 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}